@font-face {
    font-family: "flaticon";
    src: url("../fonts/flaticon9dd9.ttf?3c634f79d13590748a60c84a765886e8") format("truetype"),
url("fonts/flaticon9dd9.html?3c634f79d13590748a60c84a765886e8") format("woff"),
url("fonts/flaticon9dd9-2.html?3c634f79d13590748a60c84a765886e8") format("woff2"),
url("fonts/flaticon9dd9-3.html?3c634f79d13590748a60c84a765886e8#iefix") format("embedded-opentype"),
url("fonts/flaticon9dd9-4.html?3c634f79d13590748a60c84a765886e8#flaticon") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-mail:before {
    content: "\f101";
}
.flaticon-timetable:before {
    content: "\f102";
}
.flaticon-support:before {
    content: "\f103";
}